Bug 6736 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ghostscript)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-04-29 16:02 by
Modified: 2005-06-03 18:07 (History)


Attachments
x86_64 support (2.28 KB, patch)
2005-04-29 16:03, Kachalov Anton
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-29 16:02:29
x86_64 support
------- Comment #1 From 2005-04-29 16:03:27 -------
Created an attachment (id=857) [details]
x86_64 support
------- Comment #2 From 2005-05-26 17:31:45 -------
I'll take care.
------- Comment #3 From 2005-05-26 17:52:56 -------
Applied with modifications in 7.07.1-alt7.
------- Comment #4 From 2005-06-03 18:07:26 -------
thanks